Error-228 Rated 5 out of 5 stars

Same problem (Error-228). Downloaded as suggested from the address cited below

http://www.ietab.net/ie-tab-2-versions

and it worked fine.

This review is for a previous version of the add-on (2.4.14.1).